a:link {
	color: #660000;
	text-decoration: none;
}

a:visited {
	color: #660000;
	text-decoration: none;
}

a:active {
	color: #FF9900;
	text-decoration: none;
}

a:hover { color: #FF9900; }

body {
	font-size: 11pt;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	padding-top: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-left: 9px;
	background-image: url(../img/back.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-attachment: fixed;
	border: 0px solid #999999;
	color: #333333;
	scrollbar-face-color : #ffffff;
	scrollbar-track-color : #cccccc;
	scrollbar-3dlight-color : #ffffff;
	scrollbar-darkshadow-color : #ffffff;
	scrollbar-arrow-color : #666666;
	scrollbar-shadow-color : #666666;
	scrollbar-highlight-color : #666666;
}

H1 {
	font-size: 15px;
	color: #660000;
	margin-top: 1x;
	margin-bottom: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	border-top: 1px solid #663300;
	border-left: 18px solid #663300;
	border-right: 1px solid #663300;
	border-bottom: 1px solid #663300;
	background: #FFFFCC;
}

H2 {
	font-size: 16px;
	color: #660000;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 0px;
	padding-left: 5px;
}

H3 {
	font-size: 11pt;
	color: #660000;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 8px;
	padding-top: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top: 0px solid #663300;
	border-left: 0px solid #663300;
	border-right: 0px solid #663300;
	border-bottom: 0px solid #663300;
}

H4 {
	font-size: 15wpx;
	color: #660000;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top: 0px solid #663300;
	border-left: 12px solid #663300;
	border-right: 0px solid #663300;
	border-bottom: 0px solid #663300;
}

table { font-size: 11pt; }

hr {
	border:2px dotted;
	color: #cccccc;
}

ul {
	font-size: 11pt;
	padding-bottom: 5px;
	list-style-position: outside;
	list-style-type: decimal;
}

li { padding-bottom: 10px; }

.ul2 {
	font-size: 10pt;
	list-style-position: outside;
	list-style-image: url(../img/point_w.gif);
}

.li2 {
	margin-left: -10;
	padding: 3px;
}

.UL3 {
	font-size: 11pt;
	text-indent: -24px;
	padding-top: -20px;
	list-style-position: outside;
	list-style-type: none;
}

.LI3 { padding-bottom: 3px; }

.BOX_TD { border: 1px solid #663300; }

.LIST_TD {
	padding: 5px;
	border-bottom: 1px solid #663300;
	border-left: 1px solid #663300;
	border-right: 1px solid #663300;
}

.NEWS {
	padding: 5px;
	border: 1px solid #663300;
}

.NEWS_L {
	padding: 5px;
	border-bottom: 1px solid #663300;
	border-left: 1px solid #663300;
	border-right: 1px solid #663300;
}

img { border-color: #666666; }

.img_s {
	border-left: 1px outset #666666;
	border-right: 1px outset #666666;
}

.img_f {
	float: left;
	margin-top: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;
}

span { text-indent: 12px; }

#topbanner { }

#topbanner .topbanner_title a:link {
	font-size: 180%;
	font-weight: bold;
	color: #002299;
}

#topbanner .topbanner_title a:visited { color: #002299; }

#topbanner .topbanner_title a:hover { color: #FF6C00; }

#topbanner a:hover img { opacity:0.8; }
